WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: No IE] Nonsense (2 posts)

  1. nkuttler
    Member
    Posted 4 years ago #

    Anyone who slaps a ‘this page is best viewed with Browser X’ label on a Web page appears to be yearning for the bad old days, before the Web, when you had very little chance of reading a document written on another computer, another word processor, or another network.

    Tim Berners-Lee in Technology Review, July 1996

    http://wordpress.org/extend/plugins/no-ie/

  2. Viv
    Member
    Posted 4 years ago #

    On the other hand this plug in does exactly what I want and blocks bot nets of infected PCs and scanners looking for weaknesses on web servers, they seem to be using old versions of MS browsers and OSs to do so.

    Currently all the suspicious behavior I see in my stats comes from IE6 or less and Xp sv1 or less.

    Blocking Them simply makes good sense, if big companies like google are phasing out support for old browsers why should we not do the same?

    I understand your comment but I don't think it really applies to IE that has never complied to standards any way.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags